<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("О магазине");
$APPLICATION->SetPageProperty("title", "О магазине Bikelock в Москве и Санкт-Петербурге | Интернет-магазин велозамков");
$APPLICATION->SetPageProperty("description", "Шоу-рум велозамков в Москве и Санкт-Петербурге. О компании Bikelock.");
?><div class="text-block">
	<h1>О компании</h1>
	<p style="text-align: justify;">
 <img width="304" src="/images/замки.JPG" height="406" style="margin-right: 10px; border: 2px solid black; float: left;" title="фото замков" alt="замки">
	</p>
	<p style="text-align: justify;">
		 Наша компания Bikelock — это магазин по продаже велосипедных замков с потрясающе большим ассортиментом выбора. Наш молодой, но стремительно развивающийся магазин был основан в 2015 году, и сразу начал поддерживать велокультуру во всех ее начинаниях, в частности мы помогаем уберечь драгоценные велосипеды их владельцам.<img width="390" src="/images/ксена.JPG" height="292" style="border-width: 2px; border-style: solid; border-color: black; margin-left: 10px; float: right;" title="фото с болторезом" alt="болторез">
	</p>
	<p style="text-align: justify;">
		 Мы регулярно пополняем наши каталоги новыми моделями и производителями. Всегда ценим наших покупателей, стараемся к каждому найти свой особый подход и помочь в выборе нужного замка для их велосипеда или мотоцикла.
	</p>
	<p style="text-align: justify;">
		 Сами тщательно изучаем все замки, которые попадают к нам в руки и выявляем все их плюсы и минусы. Каждая модель тестируется инструментами для взлома для того, чтобы мы без тени сомнений могли рассказать покупателю о всех деталях интересующей его модели.
	</p>
	<p style="text-align: justify;">
		 Мы стараемся предоставить максимальную информацию как о велосипедных замках, так и о брендах, которые их производят, снимаем видео и проводим фотосессию для основных марок, представленных на сайте. Наши магазины находятся в городах Москва и Санкт-Петербург, также мы работаем с доставкой по всей России, перед покупкой качественно консультируя покупателей из других городов по телефону или онлайн-переписке. Делая выбор в пользу магазина Bikelock, вы не только получаете качественный продукт, который будет полностью соответствовать вашим клиентским требованиям, но и подробный инструктаж по применению той или иной модели. Также хотим пригласить вас в наше сообщество Вконтакте, где вы всегда сможете быть в курсе последних новостей и участвовать в конкурсах с ценными призами. Правильно подобрать замок и комплектующие, а также ознакомиться с последними новинками и тенденциями замочной продукции вам помогут квалифицированные продавцы-консультанты. Они подскажут, на что обратить внимание и как выбрать оптимальный замок. Вас приятно удивят наши цены и качество продукции, а для постоянных покупателей у нас предусмотрены&nbsp;<a href="http://bikelock.ru/stock/">бонусы и скидки</a>.
	</p>
</div>
 <br><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>